body {
	background-color: #ffffff !important;
	font-family: "Open Sans", sans-serif !important;
}

label {
	font-weight: normal;
}

th {
	text-align: center;
}

td {
	white-space: normal !important;
}

input[type="text"], input[type="date"] {
	width: 200px;
}

input[type="date"]{
	line-height: 1.5 !important;
}

input[type="password"]{
	width: 200px !important;
}

select {
	width: 200px !important;
}

/*.navbar {
	margin-bottom: 0 !important;
}*/

.navbar-toggle {
	margin: 5px 0 5px 0;
	float: left;
}
	
.navbar-default {
	border: none;
	background-image: none !important;
	background-color: #ffffff !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/*.navbar-nav>li>a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	color: #555 !important;
}*/

.navbar-nav>.active>a {
	background-image: -webkit-linear-gradient(top, #ffffff 0, #e5e5e5 100%) !important;
    background-image: -o-linear-gradient(top, #ffffff 0, #e5e5e5 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), to(#e5e5e5)) !important;
    background-image: linear-gradient(to bottom, #ffffff 0, #e5e5e5 100%) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
    box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
}

.nav-tabs {
	border-bottom: solid 2px #d5d5d5;
	font-size: 13px;
	background-image: none !important;
	background-color: #ffffff !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
/*	background-image: -webkit-linear-gradient(top, #ffffff 0, #e5e5e5 100%) !important;
    background-image: -o-linear-gradient(top, #ffffff 0, #e5e5e5 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), to(#e5e5e5)) !important;
    background-image: linear-gradient(to bottom, #ffffff 0, #e5e5e5 100%) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
    box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;*/
}

.nav-tabs>li {
	margin-bottom: -5px;
}

.nav-tabs>li>a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	color: #555 !important;
}

.nav-tabs>.active>a {
}

.nav-tabs>li.active>a {
	font-weight: bold;
	border-left: solid 2px #d3d3d3 !important;
	border-top: solid 2px #d3d3d3 !important;
	border-right: solid 2px #d3d3d3 !important;

	background-image: -webkit-linear-gradient(top, #e5e5e5 0, #ffffff 100%) !important;
    background-image: -o-linear-gradient(top, #e5e5e5 0, #ffffff 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e5e5e5), to(#ffffff)) !important;
    background-image: linear-gradient(to bottom, #e5e5e5 0, #ffffff 100%) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
    box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
}

.nav-tabs>li>a:hover {
	border-left: solid 2px #d3d3d3 !important;
	border-top: solid 2px #d3d3d3 !important;
	border-right: solid 2px #d3d3d3 !important;
	border-bottom: solid 2px #ffffff !important;

	background-image: -webkit-linear-gradient(top, #e5e5e5 0, #ffffff 100%) !important;
    background-image: -o-linear-gradient(top, #e5e5e5 0, #ffffff 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e5e5e5), to(#ffffff)) !important;
    background-image: linear-gradient(to bottom, #e5e5e5 0, #ffffff 100%) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
    box-shadow: inset 0 3px 9px rgba(0,0,0,0.075) !important;
}

.container {
	padding-left: 0px;
	padding-right: 0px;
	width: 100% !important;
	max-width: 1140px !important;
}

.well-nobg {
	background-image: none;
	background-color: #ffffff;
	margin-bottom: 5px;
}

.form-group {
	width: 100%;
	margin: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.form-control {
	margin-bottom: 15px;
/*	margin-left: auto;
	margin-right: auto;*/
	margin-bottom: 5px;
	padding: 3px 6px;
	height: auto;
}

.form-horizontal .control-label {
	text-align: left;
	padding-top: 0px;
/*	margin-top: 10px;*/
}

.form-horizontal .control-label-mt {
	margin-top: 10px;
}

.panel-heading {
	font-weight: bold !important;
}

.panel-heading>a {
	font-size: 13px;
}

.panel-body {
	padding: 20px 15px 15px 15px !important;
}

.panel-heading a {
	color: #333;
}

.panel-heading a::before {
	font-family: "Glyphicons Halflings";
	content: "\e252";
	vertical-align: middle;
	margin-right: 10px;
}
.panel-heading a.collapsed::before {
	content: "\e250";
}
.panel-heading a, a:hover, a:active, a:visited, a:focus {
	text-decoration:none;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.row2{
	margin-left: 0px;
	margin-right: 0px;
}

.row-title {
	background-color: #d5d5d5;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.row-title label {
	margin: 0;
}

.glyphicon {
	color: #337ab7;
	cursor: pointer;
}

.glyphicon-barcode {
	font-size: 18px;
	vertical-align: top;
	color: #000000;
}

.glyphicon-qrcode {
	font-size: 38px;
	color: #000000;
}

.tooltip-inner {
	text-align: left;
}

#divFecha {
}

#divVersion::after {
	content: "Versión 1.62";
	z-index: 999 !important;
}

.clsMobileBlock {
	display: none;
}

.clsMobileVSBlock {
	display: none;
}

.clsMobileInlineBlock {
	display: none;
}

.clsMobileTableRow {
	display: none;
}

.clsDesktopForVS {
	display: block;
}
	
.a_ori {
	text-decoration: underline;
	cursor: pointer;
}

.wp_nowrap {
	white-space: nowrap !important;
}

.rowBanco img {
	cursor: pointer;
}

u {
	cursor: pointer;
}

.clsOperador {
	display: inline-block;
	width: 20px;
	margin-right: 5px;
}

@media screen and (max-width: 480px) {
	input[type="text"], input[type="date"] {
		width: 90% !important;
	}
	
	input[type="password"]{
		width: 90% !important;
	}
	
	select {
		width: 90% !important;
	}
	
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}
	
	.navbar-nav {
		margin: 0;
	}
	
	.navbar-toggle {
		padding: 5px !important;
	}

	.col-navbar-header {
		padding-left: 0;
		padding-right: 0;
	}

	.container {
		width: 100% !important;
	}
	
	.panel-heading {
		padding: 5px 10px;
	}

	.panel-body {
		padding: 10px 0px 10px 0px !important;
	}
	
	.panel-default {
		border-color: #fff !important;
	}

	.clsMobileBlock {
		display: block;
	}
	
	.clsMobileVSBlock {
		display: block;
	}
	
	.clsMobileInlineBlock {
		display: inline-block;
	}
	
	.clsMobileTableRow {
		display: table-row;
	}
	
	.clsDesktop {
		display: none;
	}

	.clsDesktopForVS {
		display: none;
	}
	
	.lblLogin {
		text-align: left;
	}

}

@media screen and (max-width: 768px) and (min-width: 481px) {
	input[type="text"], input[type="date"] {
		width: 200px !important;
	}
	
	input[type="password"]{
		width: 200px !important;
	}
	
	select {
		width: 200px !important;
	}

	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}

	.navbar-nav {
		margin: 0;
	}

	.container {
		width: 100% !important;
	}

	.panel-heading {
		padding: 5px 10px;
	}

	.panel-body {
		padding: 10px 0px 10px 0px !important;
	}
	
	.panel-default {
		border-color: #fff !important;
	}

	.clsMobileBlock {
		display: block;
	}

	.clsMobileInlineBlock {
		display: inline-block;
	}

	.clsMobileTableRow {
		display: table-row;
	}
	
	.clsDesktop {
		display: none;
	}
	
	.clsDesktopForVS {
		display: block;
	}
	
	.lblLogin {
		text-align: left;
	}

}

@media screen and (max-width: 992px) and (min-width: 769px) {
	input[type="text"], input[type="date"] {
		width: 200px !important;
	}
	
	select {
		width: 200px !important;
	}

	.container {
		width: 100% !important;
	}
	
	.panel-heading {
		padding: 5px 10px;
	}

	.panel-body {
		padding: 10px 0px 10px 0px !important;
	}
	
	.panel-default {
		border-color: #fff !important;
	}

	.clsMobileBlock {
		display: block;
	}
	
	.clsMobileInlineBlock {
		display: inline-block;
	}
	
	.clsMobileTableRow {
		display: table-row;
	}
	
	.clsDesktop {
		display: none;
	}

	.clsDesktopForVS {
		display: block;
	}
	
}


.waves-effect {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.view, .view .mask, .waves-effect {
    overflow: hidden;
}

.navbar .nav-item .nav-link {
    display: inline-block;
}

.navbar-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar {
	margin-bottom: 0px;
	padding: 8px 16px;
}

.fa {
  font-size: 30px !important;
}

.btn {
	border-radius: .125rem;
	margin: 0 .375rem;
}

.btn-sm {
	padding: 3px 10px;
}

.btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none;
}

.close:focus, .close:active {
   outline: none !important;
   box-shadow: none;
}

a {
	color: #337AB7;
}

.modal {
	overflow-y:auto;
}

.modal-xl {
	overflow-y: auto;    
	overflow-x: auto;
	width: auto;
	margin: 10px;
	min-width: 300px;   
}

.input-small {
	width: 150px !important;
	display: inline-block;
	margin: 0px;
}

.input-medium {
	width: 200px !important;
	display: inline-block;
	margin: 0px;
}

.has-error {
	border-color: #a72c34;
}